Payout links
List all Payout Links
List all created Payout Links.
List all created Payout Links.
Authorization
api_key AuthorizationBasic <token>
In: header
Query Parameters
limit?integer
A limit on the number of objects to be returned, between 1 and 100.
starting_after?string
A cursor for use in pagination. starting_after is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with aaa, your subsequent call can include starting_after=aaa in order to fetch the next page of the list.
Format
uuidending_before?string
A cursor for use in pagination. ending_before is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with aaa, your subsequent call can include ending_before=aaa in order to fetch the previous page of the list.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/v2/payout-links"{ "has_more": true, "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "created": "2019-08-24T14:15:22Z", "link": "http://example.com", "amount": 0, "status": "funds_pending", "payee": { "first_name": "string", "last_name": "string", "email": "user@example.com", "country_code": "string", "phone_number": "string" }, "delivery": { "method": "link", "email": "user@example.com", "country_code": "string", "phone_number": "string" }, "tax_exempt": true, "claimed_user_id": "66f08eaa-a101-4a26-b1a7-7241439dcee8", "flow_id": "0746f03b-16cc-49fb-9833-df3713d407d2", "transfer_id": "d4a2d8dd-7def-4545-a062-761683b9aa05", "memo": "string", "metadata": "string", "description": "string", "accounting_data": { "quickbooks_account_id": 0, "quickbooks_class_id": 0 }, "created_by_email": "user@example.com", "funding_source": "dots_balance" } ]}